=== debian/control ===
Source: ros-noetic-ublox-serialization
Section: misc
Priority: optional
Maintainer: Veronica Lane <vmlane@alum.mit.edu>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-roscpp, ros-noetic-roscpp-serialization
Homepage: http://ros.org/wiki/ublox
Standards-Version: 3.9.2

Package: ros-noetic-ublox-serialization
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-roscpp, ros-noetic-roscpp-serialization
Description: ublox_serialization provides header files for serialization of ROS messages to and from u-blox message format.
